Subject: How is your handwriting?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jul 2020 19:34:47 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: How is your handwriting?

Answer from Ankita Mohanty

This is a screenshot of my botany notes. I write in this way while taking down teacher's notes in classes. This has been my handwriting since I was a child. All I can say the 
Read More: http://www.quora.com/How-is-your-handwriting-2?top_ans=158619052
-----
Question: If an interviewer asks me what I am expecting as my salary, what should I answer?

Answer from Niharika Gulati

One of the worst mistakes we can make in a salary negotiation is, not negotiating at all.

Salary negotiation [ blog-vasitum-com/2019/03/05/neve... ] is nothing but a designed
Read More: http://www.quora.com/If-an-interviewer-asks-me-what-I-am-expecting-as-my-salary-what-should-I-answer?top_ans=159782945
-----
Question: Is Python enough to get a job?

Answer from Jhankar Mahbub (ঝংকার মাহবুব)

No. Just Python will not be enough to land a job. You need 5 more things.

.

1. Companies don’t hire a Python dev. They hire a problem-solver.

If you have learned X and can’
Read More: http://www.quora.com/Is-Python-enough-to-get-a-job?top_ans=175198686
-----
Question: Why is Vishakhapatnam called Vizag?

Answer from Raghavendra Mallik

I Feel I'm the right person to answer this as it's my hometown

My grandfather who is 88 years old now said during his childhood there use to be a temple near to the sea shore
Read More: http://www.quora.com/Why-is-Vishakhapatnam-called-Vizag?top_ans=92992184
-----
Question: How do high IQ people study?

Answer from Frank Hosszu

I have a daughter who has a high IQ, she’s a psychologist, so’s my wife.

When she (my daughter), was studying, the one thing I noticed about her was that she was a very inten
Read More: http://www.quora.com/How-do-high-IQ-people-study?top_ans=210802675
-----
Question: How is life in TCS?

Answer from Oindrila Biswas

I have been working in tcs for 3years now. So I think I'm capable enough to answer this.

> It's ideally not good for a fresher who is yet to learn a lot and depending on what
Read More: http://www.quora.com/How-is-life-in-TCS?top_ans=159061468
-----
Question: I am 38 and my husband is 43. We plan to migrate to Canada with our 3 young children. Would our ages deter us from getting a PR?

Answer from Aparna Praveen

Mmm.. After you turn 30, you lose 5 points every year on your birthday😟

Use the CRS calculator to calculate your score. CRS scores are skyrocketing these days and only a scor
Read More: http://www.quora.com/I-am-38-and-my-husband-is-43-We-plan-to-migrate-to-Canada-with-our-3-young-children-Would-our-ages-deter-us-from-getting-a-PR?top_ans=169973030
-----
Question: Why are love marriages failing nowadays India? I've heard 90% of divorce applications today belong to love marriages. Is it true?

Answer from Lakshi Mundargi

Before marriage, both the girl and guy, tend to impress each other a lot.

They exchange many gifts and treasure each moment they spend together.

They will be longing to get 
Read More: http://www.quora.com/Why-are-love-marriages-failing-nowadays-India-Ive-heard-90-of-divorce-applications-today-belong-to-love-marriages-Is-it-true?top_ans=196656499
-----
Question: What is the package TCS offered you?

Answer from Krishna

I joined TCS as a fresher in 2017 and i was offered with 3.36 LPA as the CTC. Recently process has been changed and there is something called as National Qualifier Test (NQT).
Read More: http://www.quora.com/What-is-the-package-TCS-offered-you?top_ans=168605682
-----
Question: What are the best ways to earn from home?

Answer from Kannan K Mannadiar

I make around $20 a day working from home. I am not a developer and still i’m making money from publishing apps in android play store. It may sound impossible for non techies,
Read More: http://www.quora.com/What-are-the-best-ways-to-earn-from-home?top_ans=92840107
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596224086398214&et=2&id=07315223dbcf41e1be6921eb8053a540&request_id=1932572302840695171&source&src=1&st=1596224086398214&stories=1_qNmpPRXQIDx%7C1_jPdUmurSYuh%7C1_ozDOLE9ppTH%7C1_R7ebJU3ISdT%7C1_mhJV7zMKVlU%7C1_YlsztjbglV7%7C1_3opbD9AGEUa%7C1_MyzDCRAhASu%7C1_mCghCb8UzU8%7C1_qE5MM4dq9OW&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=07315223dbcf41e1be6921eb8053a540&t=1596224086579193&token=87768a22667a2771a5f3207fa870a08f11f3091b1c5a600cc81581b0b1c4a2a53a11d7856b2f6fd4b7c012265f7847cc9a1778282e82a261411cb36b2f645545&type=2&uid=1238123655